Subject: Questions about GAMESS

From: Juan Frau <[email-masked]>
Date: Mon, 7 Mar 1994 10:41:31 UTC+0200

Dear Netters,

I have a small experience with GAMESS, and today I have a problems with it.
I want to do a reaction coordinate from a structure completely optimized.
I have so internas so cartesianes coordinates.
And I tried to keep constant a bond length, using the key-word IFREEZ=N,
n is the number of the intern coordinate definited in IZMAT.
When I run this file, I get a structure very strange. And the bond length
n has changed. Why? Had I kept it constant or not?
How can I do this calculation?

If you have the solution to the problem, please tell me it. 
Thanks in advance.Juan

**************************************************
Juan Frau. Universitat Illes Balears. Dep Quimica
Palma de Mallorca 07071. Baleares. Spain
Email:[email-masked]
fax: 34 71 17-34-26
**************************************************